# disable internal debugging
log4delphi.debug = false
# Test logger: minimum level=debug, one appender (logfile)
log4delphi.logger.Test = debug, logfile
# logfile: minimum level=debug, file=test.log, special format
log4delphi.appender.logfile.threshold = debug
log4delphi.appender.logfile = TFileAppender
log4delphi.appender.logfile.file = /work/test.log
log4delphi.appender.logfile.layout = TPatternLayout
log4delphi.appender.logfile.layout.Pattern = %-30L %d %-5p %m